﻿/* general */
/*html { overflow-y: scroll; }*/
html, body { font-weight: 400; overflow-x: hidden; direction: initial; }
td { vertical-align: middle;}
img { max-width: initial; }
a { color: initial; }
a:hover, a:focus { color: inherit; text-decoration: none; }
*:focus { outline: 0; }
fieldset { }
label { font-weight: normal; }
sub { bottom: 0; }
input[type="text"], textarea { -webkit-border-radius: 0!important; -moz-border-radius: 0!important; border-radius: 0!important; padding: 0 5px; }
button[disabled], html input[disabled], textarea[disabled] { cursor: not-allowed; }
.clearfix { clear: both; display: block;}
.no-padding { padding-left: 0; padding-right: 0; }
.no-pr { padding-right: 0; }
.no-pl { padding-left: 0; }
hr {border-top: 1px solid #000;}
.print-btn { color: #fff; background: #4eaece; font-size: 18px; margin-top: 20px; padding: 3px 20px; display: inline-block; }
.print-btn:hover { color: #fff; }
ul { list-style: none; margin: 0; padding: 0; }
.red { color: #e80000; }
.required { color: #dc3709; }
.intro { margin-bottom: 30px; }
.absolute-center { margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; }
.no-gutter > [class*='col-'] { padding-right:0; padding-left:0; }
.section_title_editmode { color: #000!important; }
.buttons { margin-top: 20px; margin-bottom: 15px; }
.imageupload_wrapper { position:absolute; z-index:10 } 
.btn-default[disabled]{ color: #fff; background-color: #096e93; border-color: #096e93; opacity: 1; } 
.form-control { border-radius: 0; }
.form-group { position: relative; }
.text-light { font-weight: normal; }

.mr-15 { margin-right: -15px!important; }
.ml-15 { margin-left: -15px!important; }

.pr15 { padding-right: 15px; }
.pl15 { padding-left: 15px; }

.pr-15 { padding-right: 0px!important; }
.pl-15{ padding-left: 0px!important; }

.pr30 { padding-right: 30px!important; }
.pl30 { padding-left: 30px!important; }

.pr40 { padding-right: 40px!important; }
.pl40 { padding-left: 40px!important; }

.mr15 { margin-right: 15px; }
.ml15 { margin-left: 15px; }

.NoMargin { margin: 0px!important; }
.NoMarginLeft { margin-left: 0px!important; }
.NoMarginRight { margin-right: 0px!important; }

header { position: relative; z-index: 99; border-bottom: 5px solid #e8e8e8; }

.picture-top { text-align: center; -webkit-box-shadow: 3px 4px 21px rgba(0,0,0,.66);  -moz-box-shadow: 3px 4px 21px rgba(0,0,0,.66);  box-shadow: 3px 4px 21px rgba(0,0,0,.66);  position: relative; }
.picture-top > img { display: inline-block; }
.picture-top .video-link { cursor: pointer; }

main { margin-bottom: 40px; position: relative; z-index: 1; }
#main-content { min-height: 62vh; margin-bottom: 20px; }

.top-text { margin: 28px 2% 0 0; }
.top-text .editor_top span { font-size: 24px; }

.menu-section { position: static; }

.bottom-logo .call-us { font-size: 22px; }
.blue-link, .blue-link:hover, .blue-link:visited { color:#2558c6;text-decoration:underline;}
/* top nav */
.top-menu-icons { margin-right: 2%; }
.top-quick-nav { display: inline-block; margin: 25px 0 0 0; float: left; }
.top-quick-nav > li { float: right; text-align: center; line-height: 37px; padding: 0 15px; }
.top-quick-nav > li:first-child { padding-right: 0; }
.top-quick-nav > li a { color: #fff; font-size: 16px; font-weight: 400; }
.top-quick-nav > li a > span 	{ color: #000; margin-right: 10px; font-size: 18px; }
.top-quick-nav > li a:hover > span {	color: #f78221;}
.top-quick-nav li a:hover::before { text-decoration: none!important; display: inline-block; }
.top-quick-nav > li.accessibilty { position: relative; }
.top-quick-nav > li.accessibilty:after { content: '\2c5'; padding: 0 10px 0 0; }
.top-quick-nav > li#accessibilty-toggle { padding-bottom: 20px; }
.top-quick-nav > li#accessibilty-toggle:hover~ul#access-menu{ display: block; }
.top-quick-nav > li.social-link a { color: #fff; font-size: 22px; }
.top-quick-nav > li.social-link a i { border-radius: 50%; width: 40px; height: 39px; float: right; text-align: center;background:#000;line-height:40px; }
.top-quick-nav > li#accessibilty-toggle > a i { background: #96bf23; line-height: 37px; }
.top-quick-nav > li.facebook { border-left: 1px solid #000; }
.top-quick-nav > li.facebook > a i { background: #2558c6; line-height: 40px; }
.top-quick-nav > li.youtube.social-link a i { font-weight: normal; }

.quick-menu-top > li { padding-right: 5px; }
.quick-menu-top > li.link a i.fa-globe { margin-right: 10px;  }

/* social networks bottom */
.social-networks-bottom { padding: 5px 0; }
.social-networks-bottom h4 { font-size: 20px; }
.social-networks-bottom li { float: right; padding: 0 15px; }
.social-networks-bottom li:first-child { padding-right: 0; }
.social-networks-bottom li:last-child { padding-left: 0; }
.social-networks-bottom li a i { background: #000; font-size: 20px; color: #fff; width: 40px; height: 39px; border-radius: 50%; line-height: 37px; text-align: center;}
.social-networks-bottom li a > span { margin-right: 10px; }
.social-networks-bottom li a > span:hover { color:#f78221; }
.social-networks-bottom li.facebook a i { line-height: 40px; }
.social-networks-bottom li.youtube a i { font-weight: normal; }


/* top search */
.form-search { position: relative; }
.searchbox { position: relative; }
input[name="searchbox"] { height: 37px; margin-top: 25px; margin-bottom: 0; border: none!important; box-shadow: none; border-bottom: 1px solid #000!important; border-radius: 0; border-radius: initial; font-size: 18px; padding: 0 5px; color: #000; background: none;  float: left; width: 80%; }
input[name="searchbox"]:focus { outline: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; border-bottom: 1px solid #a6a6a6!important; }
input[name="searchbox"]::-webkit-input-placeholder { color: #000; }
input[name="searchbox"]:-moz-placeholder { color: #000; }
input[name="searchbox"]::-moz-placeholder { color: #000; }
input[name="searchbox"]:-ms-input-placeholder { color: #000; }

.searchbox input[type="image"] { position: absolute; right: 15px; top: 8px;}
.search-btn{ font-size: 0!important; padding:0; margin-top: 25px; background:none; border: 0; }
.search-btn i { font-size: 20px; border-radius: 50%; width: 40px; height: 40px; float: right; text-align: center; line-height: 40px; color: #fff; background: #ef7a1b; }
.suggestion_list { top: 70px!important; left: 0!important; display: block; background: #fff; width: 90%; border: 1px solid #92c522; padding: 0; } 
.suggestion_list ul { margin:0; }
.suggestion_list ul li { font-size: 16px; color: #777; padding: 5px;}
.suggestion_list ul li:nth-child(odd) { background: #eee; }
.suggestion_list ul li b { color: #000; font-weight: bold; }
.suggestion_list ul li:hover { cursor: pointer; color: #000; background: #e5e5e5; }
.suggestion_list ul li.selected { background: #e5e5e5; }

/* breadcrumbs */


/* pagination  */
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {background:#ef7a1b; border-color: #ef7a1b; font-weight: 500;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover { color: #000; font-weight: 500; }
.pagination-lg>li:first-child>a, .pagination-lg>li:first-child>span, .pagination-lg>li:last-child>a, .pagination-lg>li:last-child>span { border-radius: 0; }
.pagination>li>a, .pagination>li>span { color: #ef7a1b; }

/* homepage  */
.homepage h1, .homepage h2  { font-size: 36px!important;  color: #000!important; border-bottom: 1px solid #95bd14; padding: 15px 0; margin-top: 30px!important; margin-bottom: 20px; }

.homepage main { margin-bottom: 100px; }
.homepage main section .slider { position: relative; }
.homepage .responsive-component { margin: 10px 5px; }
.homepage .months { background-position: center top !important; min-height: 310px; }
.homepage .infolist-homepage { }

/* homepage product list */
.homepage #main-content .text-center > h2 { font-size: 36px!important; }
.homepage .centralpanel .text-center > a > h3 { margin-bottom: 40px; }

.homepage .bottom-links > .row > div[class^="col"] { margin-bottom: 2%; }

.categories_hp { margin-top: 30px; }
.categories_hp li { text-align: center; margin-bottom: 2%; }
.categories_hp .image .product_img { display: inline-block; position: relative; width: auto; overflow: hidden; }
.categories_hp .image .product_img > img { display: inline-block; }
.categories_hp .bottom-strip { position: absolute; bottom: 0; background: rgba(0, 0, 0, .62);  width: 100%; max-height: 101px; }
.categories_hp .title h2 { font-size: 30px!important; color: #fff!important; margin: 0!important; padding: 20px 0; border-bottom: none; }


/* product list page */
.product_list { }
.product_list h1 { margin: 0; }
.product_list .product { margin-bottom: 3%;}
.product_list .product .content { border: 1px solid #dbdbdb; }
.product_list .product:hover .content { outline: 2px solid #6b6d79; }
.product_list .product .title { background: #dee3f6; height: 70px; display: flex; align-items: center; justify-content: center; padding: 0 5px; }
.product_list .product h2 { font-size: 20px!important; margin: 0; }
.product_list .product .image { text-align:center; vertical-align: middle; line-height: 100%; width: 100%; }
.product_list .product .image img { display: inline-block; }
.product_list .product .properties { background: #f3f4f1; margin-bottom: 10px; display: flex; align-items: center; justify-content: center; }
.product_list .product .properties p { font-size: 22px; margin-bottom: 0; height: 40px; max-height: 40px; overflow: hidden; padding: 2px 0; }
.product_list .product .description { padding: 0 15px; height: 80px; max-height: 80px; overflow: hidden; margin-bottom: 30px; }
.product_list .product .more-details { padding: 0 15px; }
.product_list .product .more-details span { color: #ef7a1b!important; }

.scrollbar-prop { max-height: 237px; overflow-y: auto;}
.filter .h2 { color: #ef7a1b!important; }
.filter .h3 { font-size: 22px!important; border-bottom: 1px solid #ef7a1b; padding-bottom: 10px; }
.filter .list-inline li { border: 1px solid #2b2d42; margin-left: 10px; margin-bottom: 10px; }
.filter .list-inline li input[type="checkbox"] { margin: 0px; line-height: 18px; width: 24px; height: 24px; opacity: 0; cursor: pointer;  }
.filter .checkbox { margin: 0px; }
.filter .checkbox label { padding-right: 0px; }
.filter .list-inline .active{ border-color: #6b6d79; }
.filter .list-inline .active label { color: #6b6d79; text-decoration: none; }

.filter .list-unstyled li { display: inline-block; width: 100%; }
.filter .list-unstyled li input[type="checkbox"] { margin: 3px 0 0 10px; line-height: 18px; width: 20px; height: 20px; float: right; text-align: center; cursor: pointer; }
.filter .list-unstyled li input[type="checkbox"]:before { content: ''; background: #fff; border: 1px solid #2b2d42; width: 19px; height: 19px; display: block; } 
.filter .list-unstyled  li input[type="checkbox"]:hover::before, .filter .list-unstyled  li input[type="checkbox"]:checked::before { content: '✓'; }
.filter .list-unstyled li label:hover~input[type="checkbox"]::before { content: '✓'; }
.filter .list-unstyled li label { display: inline-block; font-weight: normal; line-height: 18px; }
.filter .list-unstyled li label:hover { cursor: pointer; }

.filter .out_of_range { color: #d0d0d0; }
.filter .list-inline .out_of_range{ border-color: #d0d0d0; }
#close_filter { margin: 13px 0px; background-color: #6b6d79; border: 1px solid #6b6d79; font-size: 18px; padding: 6px; color: #fff; width: 160px;}
#mobile-filter, #close_filter { display: none; }
#mobile-filter ul { padding: 0px 5px; }
#display_filter { margin: 13px 0px 20px 0px; background-color: #fff; border: 1px solid #6b6d79; font-size: 18px; padding: 6px; width: 160px; }
#display_filter i, #close_filter i { margin-right: 21px; }

#parameters li:only-child{ display: none; }
#parameters { margin-bottom: 10px; }
#parameters li { border: 1px solid #2b2d42; font-size: 18px; margin-left: 8px; }
#parameters li span { display: inline-block; margin-left: 8px; }
#parameters li small { float: left; cursor: pointer; margin-top: 2px;  }
#parameters li:first-child { border: 1px solid transparent; }

#filter_data li:only-child{ display: none; }
#filter_data { margin-bottom: 0px; }
#filter_data li { border: 1px solid #2b2d42; font-size: 14px; margin-left: 8px; }
#filter_data li span { display: inline-block; margin-left: 8px; }
#filter_data li small { cursor: pointer; }
#filter_data li:first-child { border: 1px solid transparent; }


/* product page */
.product main { margin-bottom: 0; }
.IMG-editMode { min-height: 50px; width: 370px; }
.IMG-editMode img{ max-width: 350px; }
.product h1  { margin-top: 0!important; }
.product-images { margin-bottom: 20px; }
.product .yoxview, .complexproduct .yoxview { position: relative; margin-bottom: 12px; border: 1px solid #d1d1d1; }
.yoxview > div{ display: none; }
.activeIMG{ display:block!important; }
.thumbs { text-align: center; margin: 0 auto; }
.thumbs > div { padding: 0; width: 23.54%; display: inline-block; margin-left: 12px; }
.thumbs > div:last-child { margin-left: 0; }
.thumbs img { cursor: pointer; float: right; border: 1px solid #d1d1d1; } 

.bullet-pagination img { width: 21px; background-color: #ECECEE; border: 1px solid #2b2d42; border-radius: 50%; }
.active_bullet img { background-color: #2b2d42; }

.product .cut1, .product .cut2 { margin-bottom: 35px; }
.product .cuts .cut1 h3, .product .cuts .cut2 h3 { background: #000; color: #fff!important; padding: 10px 15px; margin: 0; height: 45px; }
.product .cuts  a.yoxviewLink { display: block; border: 1px solid #d1d1d1; }
.product .magnify-symbol { position: absolute; right: 10px; bottom: 10px; display: block; background: rgba(255,255,255,.7); padding: 4px 2px 2px; border: 1px solid #ddd; }

.downloads_section .download { display: block; clear: both; margin-bottom: 10px; }
.downloads_section .download:last-child { margin-bottom: 30px; }
.downloads_section i { margin: 3px 0 0 10px; color: #888; }
.downloads_section .download_title { text-decoration: underline; }
.downloads_section .download_title:hover { color: #ef7a1b; }
.downloads_section .edit_download { display: block; clear: both; }

.product .properties-icons { margin-bottom: 20px; }
.product .properties-icons ul li { padding: 10px 0; margin-left: 10px; }

.product .attributes { margin: 20px 0; }
.product .attributes .h2 { color: #ef7a1b!important; }
.product .attributes .h3 { padding-bottom: 10px; border-bottom: 1px solid #8b8b8b; margin: 0; font-size: 20px; }

/*
		.product .attributes-list {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 0;
	-webkit-column-gap: 0;
	column-gap: 0;
}

*/
.product .attributes-list .menachem, .product .attributes-list .daniel { float: right; width: 50%; }
.product .attributes-list .natalia { clear:both;  padding: 0 15px;}

.product .attributes .attributes-set { margin-bottom: 20px; }
.product .attributes .attributes-set .content { border-bottom: 1px solid #b1b1b1; margin:0 15px; padding: 5px 0; }
.product .attributes .attributes-set .content div { padding: 0; }

.product .price-offer fieldset { padding: 20px 15px; }
.product .price-offer fieldset .h2 { margin: 0; color: #ef7a1b!important; }

.product .links-list ul li { margin: 0 0 15px 0; }
.product .links-list ul li a { padding: 10px; display: block; }
.product .links-list ul li a:hover { background: #9c5114; }

/* linked products - whervever they may be */

.linked-products h2 { border-bottom: 1px solid #92c522; padding-bottom: 15px; }
.linked-products li { text-align: center; margin-bottom: 2%; overflow: hidden; }
.linked-products .image { position: relative; }
.linked-products .image a.product_img { overflow: hidden; display: block;}
.linked-products .image > a > img { display: inline-block; }
.linked-products .bottom-strip { position: absolute; bottom: 0; background: rgba(0, 0, 0, .62);  width: 100%; height: 90px; max-height: 65px; z-index: 1;}
.linked-products .title h3 { color: #fff!important; margin-top: 10px; }

/* simple product */
.product .price-box > div { font-size: 28px; }
.product a#product-contact { font-size: 28px; }

/* homepage monthlinks list */
.infolist-homepage .month { text-align: center; }
.infolist-homepage .month .number a h2 { font-size: 42px; color: #f5480c!important;}
.infolist-homepage .month .number a:hover h2 { color: #096e93!important; }
.infolist-homepage .month .number a { display: block; border-bottom: 1px solid #a99a90; }
.infolist-homepage .month .title a h3 { font-size: 26px; margin-top: 10px; }

/* footer stuff */
footer { border-top: 5px solid #92c522; }
footer > .container { padding: 25px 0; }
footer .bottom-menu { padding: 5px 0; }
footer .bottom-details .editor_footer{ padding: 10px 0 20px 0; }

/* menu bottom */
ul.menu-bottom { margin: 0; }
ul.menu-bottom > li { width: 22%; float: right; padding-left: 10px; margin-bottom: 5px; margin-left: 3%; text-align: right; }
ul.menu-bottom > li:first-child { height: 170px; }
ul.menu-bottom > li:last-child { margin-left: 0; }
ul.menu-bottom li a { font-size: 18px; color: #000; line-height: 30px; }

/* homepage footer contact */
.bottom-contact .input-field { float: right; width: 70%; }
.bottom-contact .input-box { margin: 0; position: relative; float: right; width: 100%; }
.bottom-contact .input-box .LV_validation_message { width: 90%; line-height: 28px; }
.bottom-contact .field label { color: #fff; font-weight: 400; margin: 0; } 
.bottom-contact fieldset { padding-top: 0!important; }
.bottom-contact fieldset > h4 { color: #000!important; font-size: 22px!important; font-weight: 400!important; margin: 0 0 25px!important; }
.bottom-contact fieldset input { border: 1px solid rgb(204, 204, 204); margin: 0 0 10px 0; float: right; width: 100%; }
.bottom-contact input::-webkit-input-placeholder { color: #888; direction: rtl; font-size:22px; }
.bottom-contact input:-moz-placeholder { color: #888; direction: rtl; font-size:22px; }
.bottom-contact input::-moz-placeholder { color: #888; direction: rtl; font-size:22px; }
.bottom-contact input:-ms-input-placeholder { color: #888; direction: rtl; font-size:22px; }
.bottom-contact #sendbtn-bottom { text-align: center; border: none; background: #8dba07; font-size: 22px; line-height: 35px; height: 40px; margin-right: 10px; width: 25%; float: right; }



/* hp_bottom_link */
.homepage main #BG7, .homepage a.hp-bottom-link { min-height: 300px; display: block; background-repeat: no-repeat; background-position: center; background-size: cover; }
.homepage main #BG7 { background-position: left center!important; }

/* category page */
.tripslist li { text-align: center; margin-bottom: 2%; }
.tripslist .image .product_img { display:block; position: relative; width: auto; overflow: hidden; }
.tripslist .image .product_img > img { display: inline-block; }
.tripslist .bottom-strip { position: absolute; bottom: 0; background: rgba(0, 0, 0, .62);  width: 100%; max-height: 101px; }
.tripslist .title h2 { font-size: 24px!important; color: #fff!important; margin: 0!important; padding: 20px 0; border-bottom: none; }


/* contact page */
.contact fieldset { padding-top: 30px; }
.contact fieldset div:nth-last-of-type(3) { margin-bottom: 0; }
.contact .input-box .LV_validation_message { position: absolute; padding: 0 10px; } 
.contact .input-field { margin-bottom: 10px; }
.contact .input-field:nth-child(2n+2) .field { text-align: center; }
.contact label { font-size: 18px; font-weight: normal; }
.contact input, .contact textarea {  }
.contact .textarea-label { width: 12.5%; }
.contact .textarea-input { width: 87.5%; }
.contact .checkbox-input { position: relative; }
.contact .checkbox-input > input { margin-left: 10px; margin-top: 5px; }
.contact .checkbox-input .LV_validation_message { position: absolute; top: 20px; }
.contact .contact-editor { margin-top: 85px; }
.contact .google_map { width: 100%; height: 315px; }
.contact .contact-details { background: #fbfbfb; padding: 20px; }
.contact .contact-details .row { margin-bottom: 20px; }
.contact .editor_text .address, .contact .editor_text .working-hours, .contact .editor_text .telephone, .contact .editor_text .mail { font-size: 18px; font-weight: normal; vertical-align: middle; padding: 0 20px; }
.contact .editor_text .address img, .contact .editor_text .working-hours img, .contact .editor_text .telephone img, .contact .editor_text .mail img { margin-left: 10px; }
.contact .editor_text .address img, .contact .editor_text .working-hours img {margin-top: 2px; }
.contact .editor_text .mail img { margin-top: 6px; }
.contact .editor_text .address, .contact .editor_text .telephone { border-left: 1px solid #000; }
.contact .contact-details .join-us { font-size: 18px; font-weight: normal; vertical-align: middle; padding: 0 20px; margin-bottom: 10px; }
.contact .contact-details .join-us img { display: inline-block; margin-right: 10px; }
.contact .contact-details hr { border-top: 1px solid #bababa; margin-bottom: 20px; }
input[type="radio"]:first-child { margin-right: 0px; }
input[type="radio"] { margin-right: 20px; font-weight: normal; }
.contact .checkbox label { padding-right: 30px; font-size: 18px; }
.contact .checkbox input[type="checkbox"] { margin: 3px 0 0 15px; line-height: 18px; width: 20px; height: 20px; /*float: right;*/ }
.contact .checkbox input[type="checkbox"]:before { content: ''; background: #fff; border: 1px solid rgb(204, 204, 204); width: 19px; height: 19px; display: block; } 
.contact .checkbox input[type="checkbox"]:checked::before { content: '✔';  }
.contact .checkbox input[type="checkbox"].checked::before { content: '✔';  }
.checkbox-input { font-weight: normal; }
.checkbox label{cursor:default;}
.checkbox label a{text-decoration:underline;}

/*signup page*/
.contact fieldset .row { margin: 0; }
.contact fieldset hr { border-top: 1px solid #bababa; margin-bottom: 30px; margin-top: 10px; }
.signup .input-field:nth-child(2n+2) .field { text-align: right; }

::-webkit-input-placeholder {
   direction: rtl;
}

:-moz-placeholder { /* Firefox 18- */
    direction: rtl;
}

::-moz-placeholder {  /* Firefox 19+ */
  direction: rtl;
}

:-ms-input-placeholder {
    direction: rtl;
}



/* print page */

/* bottom menu for mobile */
.mobile_menu_bottom{ width:100%; display:block; margin: 0; -webkit-box-shadow: 0 2px 23px -1px rgba(0,0,0,0.75); -moz-box-shadow: 0 2px 23px -1px rgba(0,0,0,0.75); box-shadow: 0 2px 23px -1px rgba(0,0,0,0.75); }
#menu_mob_wrapper{ background: #ee970f; height: 70px; position: fixed; bottom: 0; width: 100%; z-index: 10; -webkit-box-shadow: 0 -4px 5px 0 rgba(138,138,138,1); -moz-box-shadow: 0 -4px 5px 0 rgba(138,138,138,1);box-shadow: 0 -4px 5px 0 rgba(138,138,138,1);}
#mobile_menu_bottom li { border-left: 1px solid #fff; float: right; width: 25%; display: table; height: 70px; }
#mobile_menu_bottom li:hover { background: #fff; border-right: 1px solid #ee970f; }
#mobile_menu_bottom li a { color: #fff; font-size: 14px; text-align: center; display: table-cell; vertical-align: middle; }
#mobile_menu_bottom li a i { }
#mobile_menu_bottom li a i:before { color: #fff; font-size: 30px; font-size: 2.3em; font-weight: normal; }
#mobile_menu_bottom li:hover a, #mobile_menu_bottom li:hover a i:before { color: #ee970f; }
#mobile_menu_bottom li:last-child { border: none; }
#mobmenu_back { padding:10px; line-height:55px; color: #000; font-size: 22px; float: right; margin-right: 10px; cursor: pointer; }
#menu_mob_wrapper.mobile_search { background: #ee970f; }
#menu_mob_wrapper input[name="searchbox"] { width: auto; margin: 25px; float: left; }
#mobile_menu_bottom li a[href^="About"] span{ background: url('../images/info-icon.png') no-repeat center; display: block; width: 30px; height: 30px; background-size: contain; margin: auto; }
#mobile_menu_bottom li:hover a[href^="About"] span { background: url('../images/info-icon-hover.png') no-repeat center; background-size: contain; }

/* modals */
#message-modal .modal-content .modal-body { display: inline-block; width: 100%; font-size: 18px; }
#message-modal .modal-content button.confirm { float: right; background: #ee970f; color: #fff; font-size: 18px; border: none; border-radius: 0; }

/* slider croping */
.rrr {  }

/* header */
.navbar-brand { height: auto; padding: 20px 0; }

/* article_page */
#BG7 .button-share { padding-top: 20px; }

/* footer */
footer .bottom-social-networks h3 { font-size: 20px; }
footer .social-networks-bottom-title { color: #000; }
.bottom-details { padding: 20px 15px; }




/* article_page */
.article_page #main-content .image { margin-bottom: 10%; }

/* article list with images - this includes article list page, hidden page and search results - handle with CAUTION ! */
.articlelist_images li { margin-bottom: 5%; }
.articlelist_images li:last-child { }
.articlelist_images li .image { text-align: center;} 
.articlelist_images li .detail { display: block; }
.articlelist_images li .title h2 { font-size: 24px!important; height: 28px; overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis; color: #000!important; }
.articlelist_images li .description { height: 80px; max-height: 80px; overflow: hidden; }
.articlelist_images li .description a, .articlelist_images li .read_more a { font-size: 20px; }
.articlelist_images li .read_more { margin-top: 20px; }
.articlelist_images li .read_more a { color:#ef7a1b; }

/* article_list - this includes article list page, hidden page and search results - handle with CAUTION ! */
.article_list {  }
.article_list li { margin-bottom: 5%; padding-right: 30px; background: url('../images/bullet.png') no-repeat right 10px; }
.article_list li:last-child {  }
.article_list li .detail {  }
.article_list li .title h2 { color: #000!important; font-size: 24px!important; margin-top: 2px; height: 28px; overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis; }
.article_list li li .description a, .articlelist_images li .read_more a { font-size: 20px; font-weight: 400; }
.article_list li .read_more { margin-top: 10px; } 
.article_list li .read_more a { color: #ef7a1b; }

/* search results page */
.allresults .search-results-title h1 { margin-bottom: 20px!important; }
.allresults .search-results-title p { font-size: 22px; font-weight: normal; }

.search-results-filters { margin-bottom: 30px; }
.search-results-filters a, .results .results_list li a { font-size: 22px; }
.results .results_list li { margin-bottom: 20px; padding-right: 30px; background: url('../images/bullet.png') no-repeat right 10px; }
.results .results_list li a { font-weight: normal; }

/* results - links */
.results .links_list li { margin-bottom: 20px; padding-right: 30px; background: url('../images/bullet.png') no-repeat right 10px; }
.results .links_list li a { font-size: 20px; text-decoration: underline; }

/* search results - trips/products */
.allresults .trip-list li { text-align: center; margin-bottom: 2%; }
.allresults .trip-list li .image .product_img { display: inline-block; position: relative; }
.allresults .trip-list li .bottom-strip { position: absolute; bottom: 0; background: rgba(0, 0, 0, .62);  width: 100%; height: 90px; max-height: 90px; z-index: 1;}
.allresults .trip-list li .title h2 { font-size: 24px!important; color: #fff!important;  margin-bottom: 0; }
.allresults .trip-list li .secondary-title h3 { font-size: 18px!important; font-weight: 300!important;  color:#fff!important; margin-top: 10px; }

/* gallery/albums */
.gallery-list li { margin-bottom: 2%; }
.gallery-list li > a { overflow: hidden; position: relative; display: block; text-align: center; }
.gallery-list li > a .enlrage-img, .gallery-list li > a .enlarge-video {
	opacity: 0;
	position: absolute; 
	top: 0;
	display: block;
	height: 77.5%; 
	width: 100%;
	background: rgba( 0,0,0, .29 );
	-webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.gallery-list li a:hover .enlrage-img, .gallery-list li a:hover .enlarge-video { opacity: 1; }

.gallery-list li a > img { }

.gallery-list li h3 { color: #000!important; height: 50px; overflow: hidden; text-align: right; margin: 15px 0!important; }



/* marina in the house yo!  */
.BSPageNotFound .editor_text { font-size: 30px; }
.complexproduct .breadcrumbs { margin-bottom: 60px; }
.breadcrumbs .link a { color: #0a58a3; font-size: 24px; font-weight: 400; margin-left: 50px; }
.breadcrumbs .link img { margin-left: 10px; margin-bottom: 5px; }

.complexproduct div[id^="step"] span h2, .complexproduct div[id^="step"] span h3 { padding: 10px 0; font-size: 28px; font-weight: bold; color: #ef7a1b!important; }

.trip-text1, #step2, #step3, #step4 { margin-top: 30px; margin-bottom: 30px; }
#step1 span, #step2 span , #step3 span , #step4 span { background: #ececec; display: block; }
#step3, div[id^="step"] span h3 { margin-bottom: 0; } 

.trip-picture img { margin-bottom: 10px; display: inline-block; }
.complexproduct .page-content h2{ font-size: 26px; margin-bottom: 0px; }
.theader { border-bottom: 1px solid #ef7a1b; background-color: #e9e9e9; font-size: 20px; line-height: 40px; color: #ef7a1b; }
.tdata { border-top: 1px solid #96a3ac; font-weight: 400; line-height: 40px; }

.page-list { margin-bottom: 30px; }
.page-tab4 .editor_text, .page-tab3 .editor_text, .page-tab2 .editor_text, .page-tab1 .editor_text { font-size: 18px; font-weight: 400; }
.complexproduct #bsDefaultEditor_contentDiv { width: 100%!important; min-height: 84vh; }
.complexproduct .Default.reWrapper { min-height: 100vh!important; }
.normal { font-weight: 400; }
.mytab a { color: #374b5a; background-color: #e9e9e9; }
.tab-content { -webkit-box-shadow: 0 -2px 5px rgba(0,0,0,.15); -moz-box-shadow: 0 -2px 5px rgba(0,0,0,.15); box-shadow: 0 -2px 5px rgba(0,0,0,.15); border: solid 1px #096e93; border-top: 0px; }
.complexproduct .contact fieldset { padding-top: 0px; }
.complexproduct .contact .input-field:nth-child(2n+2) .field { text-align: right; }
/* {  }*/
.is-sticky #float_menu { z-index: 1003; background-color:#fff; width: 100%; border-bottom: 1px solid #ef7a1b; padding-top: 20px; }
.is-sticky .breadcrumbs { margin-bottom: 20px; }
.is-sticky .breadcrumb { display: none!important; }
.is-stycky h1 { margin-bottom: 24px!important; }
.panel-title img { margin-left: 15px; }
.panel-default>.panel-heading { background: #ececec; }
.panel-default>.panel-heading a { display: block; }
.panel-default>.panel-heading .panel-title { background: url('../images/arrow1-mobile.png') no-repeat left center; font-size: 20px; display: block; color: #ef7a1b; }
.panel-default>.panel-heading > a[class=""] .panel-title { background: url('../images/arrow2-mobile.png') no-repeat left center; }


.textfromarticle { font-size: 22px; }
.list2level .breadcrumbs { margin-bottom: 20px; }
.list2level .title_bg { padding-top: 40px; margin-bottom: 20px; }
.trip_links .btn { padding-right: 25px; }
.trip_links img { padding-left: 15px; }
.editor #P8 { margin-top: 100px; }
.printContent { font-size: 14px; }
.categories-list h3 { font-size: 30px; margin-bottom: 20px; }

/* autoscroller */
#jump-to-anchor {
	position: fixed;
	bottom: 15px;
	z-index: 9999;
	left: 15px;
	background: rgba(255, 255, 255, .7);
	border-radius: 50px;
	border: 2px solid #000;
	width: 65px;
	height: 65px;
	overflow: hidden;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}


#jump-to-anchor > a { background: rgba(255, 255, 255, .7); height: 32px; display: block; }
#jump-to-anchor > a#scroll-to-top { background-image: url('../images/chevron-up.png'); background-repeat: no-repeat; background-position: center; }
#jump-to-anchor > a#scroll-to-bottom { background-image: url('../images/chevron-down.png'); background-repeat: no-repeat; background-position: center; }
#jump-to-anchor > a:hover { background: rgba(246, 129, 33, .42); }
#jump-to-anchor > a:focus { outline: none; }

@media (min-width: 992px) {
	#jump-to-anchor:hover { bottom: 25px; left: 25px; }
}

@media (max-width: 991px) { 
	#jump-to-anchor { bottom: 80px; left: 10px; width: 45px; }
}
